/* Large screens ----------- */
@media only screen 
and (min-width : 500px) {

.grid-item  { width:35%; margin:-1%;} /* DIV SURROUND EACH GRID ITEM, ONLY REALLY CONTROLS SPACING BETWEEN ITEMS YOU CAN'T SET WIDTH HERE BECAUSE ON SMALL SCREENS IT STAYS THAT WIDTH %*/ 


 
 /* END BIG SCREEN 1 */ }


@media only screen 
and (min-width : 700px) {
 
.post_grid {padding-left:10px;}   /* WHOLE GRID One of the outer grid parents YOU CAN'T SET MARGIN BECAUSE IT GOES OFF PAGE ON FULL PAGE GRIDS AND SMALL SCREENS. .element-post_grid
 */


 /* END BIG SCREEN 2 */}

 
/*ANOTHER WAY OF TARGETING INDIVIDUAL GRID ITEMS   column grid_4*/


/* GRID TITLES */
.post_grid .entry-title {font-family: 'Ubuntu', sans-serif;font-size:1.2em!important;font-weight:300; font-style:normal; }



/* THIS PADS THE IMAGES 2/3 COLUMN IN DETAIL PAGES. FIND A BETTER SOLUTION THATN THIS  div.grid_8 { padding-right: 2%;
}*/

/* MARGIN BUMPS THE GRID ITEMS TOGETHER!!!! .column {    float: left;     margin-right: 0;     min-height: 20px;}*/

/* THIS CHANGES THE WIDTH OF EACH GRID ITEM so it fills up grid-row  */ /*.grid_4 {width:33.3%}   / .grid-item { width:33% } *



/* One of the outer grid parents >> .article-wrap article {padding: 0px;}*/

/* THIS KILLS PART OF THE GRID PADDING BETWEEN EACH ITEM
.post_grid .article-wrap article { padding: 0px; margin:0px;}

/* Adding " padding-left:8%;" CENTERS THE whole grid when you don't use ".grid-item" width div.grid-row {text-align:center!important;margin:0px;}  ---*/


